Subject: [6lo] IETF 93 Agenda Posted

From: james woodyatt <[email-masked]>
Date: Thu, 9 Jul 2015 12:52:02 -0700

Everyone—

I have posted the agenda for the upcoming 6LO working group meeting at IETF 93 in Prague.

  <https://www.ietf.org/proceedings/93/agenda/agenda-93-6lo <https://www.ietf.org/proceedings/93/agenda/agenda-93-6lo>>

>                          6lo WG Agenda - IETF 93@Prague, Czech Republic
> 		 	 Meeting Session -I
>                          17:40-18:40 Local Time  Monday, July 20, 2015
>                          Room: Congress Hall -II
>                          ----------------------------------------------
> 
>   Introduction and  draft status			        Chakrabarti/Montenegro     5 minutes
>   Agenda bashing; blue sheets; scribe; Jabber scribe
> 
>   Discussion on ITU-T Response on Dispatch Bytes		Ralph Droms/James W.       10 minutes
>    
>   IANA Regitry Request for Extended Dispatch Bytes		Montenegro/Chakrabarti     15 minutes
>     draft-chairs-6lo-dispatch-iana-registry-00
> 
>   A Routing Header Dispatch for 6LowPAN				Pascal Thubert		   20 minutes
>     draft-thubert-6lo-routing-dispatch-05
> 
>   6lo ETSI Plugfest Planning Update				Miguel Ortega		    5 minutes
> 
> 
> 			 6lo WG Agenda - IETF 93@Prague, Czech Republic
> 			 Meeting Session - II
>                          15:20-17:20 Local Time  Thursday, July 23, 2015
>                          Room: Congress Hall -I
>    			------------------------------------------------------------------			
> 
> 
> Transmission of IPv6 Packets over Near Field Communication       Yong-Geun Hong             10 minutes
>   draft-ietf-6lo-nfc-01
>   
> 
> Transmission of IPv6 Packets over DECT Ultra Low Energy		 Dominique Barthel	    10 minutes
>   draft-ietf-6lo-dect-ule-02
> 
> 
> Transmission of IPv6 over MS/TP Networks		         Kerry Lynn	            10 minutes
>   draft-ietf-6lo-lobac-02
> 
> 
> Enabling Security/Privacy addressing on 6LoWPAN technologies     Dave Thaler		    15 minutes
>   draft-thaler-6lo-privacy-addrs-00
>   Draft Presentaton 
> 
> An Extension to MLE for HIP DEX   			         Subir/Yoshiro		    10 minutes
> draft-ohba-mle-hip-dex
> 
> 
> Transmission of IPv6 over  IEEE 802.11ah			 Ines/Felipe/Roberto	    15 minutes			
>   draft-delcarpio-6lo-wlanah
> 
> Compression of IPsec AH and ESP Headers for Constrained		 Shahid Raza		    15 minutes	
>  Environments 
> draft-reza-6lo-ipsec-01
> 
> 
> DHCP configuration of RFC 6282 compression contexts		 Randy Turner	 	    10 minutes
>  draft-turner-dhcp-6co-00

—james